body, html {
  height: 100%;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1a1a1a;
  font-family: "Mukta", sans-serif;
}

.container {
  position: relative;
  width: 100%;
  height: 100%;
}

.image {
    position: absolute;
    width: 50px; /* Kleine initiële breedte */
    height: auto; /* Hoogte automatisch aanpassen aan de breedte */
    transition: transform 4s ease; /* Overgang voor schalen */
}
  
#image1 {
  top: 0;
  right: 750px;
}

#image2 {
  top: 0;
  left: 750px;
}

#image3 {
  bottom: 0;
  right: 750px;
}

#image4 {
  bottom: 0;
  left: 750px;
}
